Bug 839048 - redmine-2.0-openshift-quickstart: wrong upstream URL in README.md
redmine-2.0-openshift-quickstart: wrong upstream URL in README.md
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Dan McPherson
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 15:00 EDT by Attila Nagy
Modified: 2015-05-14 22:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:44:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Nagy 2012-07-10 15:00:20 EDT
Description of problem: The upstream URL of quickstart app 'redmine-2.0-openshift-quickstart' is wrong in the README file.


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Visit https://github.com/openshift/redmine-2.0-openshift-quickstart

  
Actual results: upstream URL is 'git://github.com/ramr/redmine-2.0-openshift-quickstart.git'


Expected results: upstream URL should be 'git://github.com/openshift/redmine-2.0-openshift-quickstart.git'


Additional info: Pull request has been already sent.
https://github.com/openshift/redmine-2.0-openshift-quickstart/pull/1

Note You need to log in before you can comment on or make changes to this bug.